@charset "UTF-8";

/*

Bleu = #2f4888
Gris = #c0c0c0

*/


/******************************************************************************************

	On importe ici la police web

******************************************************************************************/

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../webfonts/robotocondensed-bold-webfont.eot');
    src: url('../webfonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/robotocondensed-bold-webfont.woff') format('woff'),
         url('../webfonts/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('../webfonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedlight';
    src: url('../webfonts/robotocondensed-light-webfont.eot');
    src: url('../webfonts/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/robotocondensed-light-webfont.woff') format('woff'),
         url('../webfonts/robotocondensed-light-webfont.ttf') format('truetype'),
         url('../webfonts/robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../webfonts/robotocondensed-regular-webfont.eot');
    src: url('../webfonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('../webfonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('../webfonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/******************************************************************************************

	Base

******************************************************************************************/

body  {
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #333;
	font-size: 14px;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
img {
	max-width: 100%;
	height: auto;
	border: 0px none #FFF;
}
a, a:link, a:visited {
	color: #2f4888;
	text-decoration: underline;
	font-weight: normal;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	color: #000;
	text-decoration: underline;
}
.mceContentBody ul,
div#droite ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	list-style-image: none;
	list-style-type: none;
}
.mceContentBody li,
div#droite li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	background-image: url(../images/bullet_bleu.gif);
	background-repeat: no-repeat;
	padding-left: 1.25em;
	background-position: -6px -2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.5em;
}

.mceContentBody p,
.mceContentBody ul,
.mceContentBody table {
	max-width: 660px;
}
.mceContentBody table.tableau-pdf tbody tr td br {
	display: none;
}


/******************************************************************************************

	Sytles sur mesure

******************************************************************************************/

.introduction {
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	color: #999;
	margin-bottom: 15px;
}

@media screen and (max-width: 640px) {
.introduction {
	font-size: 14px;
}
}

.titre-bleu {
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #2f4888;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	padding: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	display: block;
}

@media screen and (max-width: 640px) {
.titre-bleu {
	font-size: 16px;
}
}

.titre-bleu-espace {
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #2f4888;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	display: block;
}

@media screen and (max-width: 640px) {
.titre-bleu-espace {
	font-size: 16px;
}
}

.tableau-pdf {
	padding: 0px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.tableau-pdf td {
	vertical-align: top;
	margin: 0px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 2px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
.tableau-pdf td:last-child {
	width: 25%;
}
.tableau-pdf p {
	margin: 0px;
	padding: 0px;
}

.tableau-pdf a {
	color: #2f4888;
	text-decoration: none !important;
	background-image: url(../images/bullet_bleu.gif);
	background-repeat: no-repeat;
	background-position: -2px center;
	font-weight: normal;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: normal;
}
.tableau-pdf a:hover {
	color: #000;
	text-decoration: underline !important;
}
/* lignes impaires = gris */
.tableau-pdf tr:nth-child(odd) {
	background-color: #F5F5F5;
}

.tableau-filet {
	padding: 0px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.tableau-filet td {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
.tableau-filet td p {
	margin: 0px;
	padding: 0px;
}